<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="d95263d0-9dff-44b4-8deb-343711f78d5d" name="Default Changelist" comment="前端配置文件package-config.json删除">
      <change beforePath="$PROJECT_DIR$/yijia-admin/src/main/resources/application-druid.yml" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-admin/src/main/resources/application-druid.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-admin/target/classes/application-druid.yml" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-admin/target/classes/application-druid.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-admin/target/classes/com/yijia/web/controller/system/SysDeptController.class" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-admin/target/classes/com/yijia/web/controller/system/SysDeptController.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-admin/target/classes/com/yijia/web/controller/system/SysDictDataController.class" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-admin/target/classes/com/yijia/web/controller/system/SysDictDataController.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-common/target/classes/com/yijia/common/core/domain/AjaxResult.class" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-common/target/classes/com/yijia/common/core/domain/AjaxResult.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-common/target/classes/com/yijia/common/core/domain/entity/SysDept.class" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-common/target/classes/com/yijia/common/core/domain/entity/SysDept.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-customer/src/main/java/com/yijia/customer/domain/CustomerGradeSetting.java" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-customer/src/main/java/com/yijia/customer/domain/CustomerGradeSetting.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-framework/target/classes/com/yijia/framework/config/CaptchaConfig.class" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-framework/target/classes/com/yijia/framework/config/CaptchaConfig.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-station/target/classes/com/yijia/station/controller/PayOrderController.class" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-station/target/classes/com/yijia/station/controller/PayOrderController.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-station/target/classes/com/yijia/station/controller/StationClassStructureController.class" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-station/target/classes/com/yijia/station/controller/StationClassStructureController.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-station/target/classes/com/yijia/station/controller/StationDeviceManageController.class" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-station/target/classes/com/yijia/station/controller/StationDeviceManageController.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-station/target/classes/com/yijia/station/controller/StationInfoController.class" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-station/target/classes/com/yijia/station/controller/StationInfoController.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-station/target/classes/com/yijia/station/controller/StationOilGunController.class" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-station/target/classes/com/yijia/station/controller/StationOilGunController.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-station/target/classes/com/yijia/station/controller/StationOilPriceAdjustController.class" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-station/target/classes/com/yijia/station/controller/StationOilPriceAdjustController.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-station/target/classes/com/yijia/station/controller/StationOilPriceController.class" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-station/target/classes/com/yijia/station/controller/StationOilPriceController.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-station/target/classes/com/yijia/station/controller/StationPayController.class" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-station/target/classes/com/yijia/station/controller/StationPayController.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-station/target/classes/com/yijia/station/controller/StationPersonnelController.class" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-station/target/classes/com/yijia/station/controller/StationPersonnelController.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-station/target/classes/com/yijia/station/domain/StationDeviceManage.class" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-station/target/classes/com/yijia/station/domain/StationDeviceManage.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-station/target/classes/com/yijia/station/domain/StationOilPrice.class" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-station/target/classes/com/yijia/station/domain/StationOilPrice.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-station/target/classes/com/yijia/station/domain/StationPay.class" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-station/target/classes/com/yijia/station/domain/StationPay.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-station/target/classes/com/yijia/station/mapper/StationOilPriceMapper.class" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-station/target/classes/com/yijia/station/mapper/StationOilPriceMapper.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-station/target/classes/com/yijia/station/service/IStationOilPriceService.class" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-station/target/classes/com/yijia/station/service/IStationOilPriceService.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-station/target/classes/com/yijia/station/service/impl/StationOilPriceServiceImpl.class" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-station/target/classes/com/yijia/station/service/impl/StationOilPriceServiceImpl.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-station/target/classes/com/yijia/station/service/impl/StationPayServiceImpl.class" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-station/target/classes/com/yijia/station/service/impl/StationPayServiceImpl.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-station/target/classes/mapper/station/PayOrderMapper.xml" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-station/target/classes/mapper/station/PayOrderMapper.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-station/target/classes/mapper/station/StationClassStructureMapper.xml" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-station/target/classes/mapper/station/StationClassStructureMapper.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-station/target/classes/mapper/station/StationDeviceManageMapper.xml" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-station/target/classes/mapper/station/StationDeviceManageMapper.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-station/target/classes/mapper/station/StationOilGunMapper.xml" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-station/target/classes/mapper/station/StationOilGunMapper.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-station/target/classes/mapper/station/StationOilPriceAdjustMapper.xml" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-station/target/classes/mapper/station/StationOilPriceAdjustMapper.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-station/target/classes/mapper/station/StationOilPriceMapper.xml" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-station/target/classes/mapper/station/StationOilPriceMapper.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-station/target/classes/mapper/station/StationPayMapper.xml" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-station/target/classes/mapper/station/StationPayMapper.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-station/target/classes/mapper/station/StationPersonnelMapper.xml" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-station/target/classes/mapper/station/StationPersonnelMapper.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-system/target/classes/com/yijia/system/mapper/SysDeptMapper.class" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-system/target/classes/com/yijia/system/mapper/SysDeptMapper.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-system/target/classes/com/yijia/system/mapper/SysDictDataMapper.class" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-system/target/classes/com/yijia/system/mapper/SysDictDataMapper.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-system/target/classes/com/yijia/system/service/ISysDeptService.class" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-system/target/classes/com/yijia/system/service/ISysDeptService.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-system/target/classes/com/yijia/system/service/impl/SysDeptServiceImpl.class" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-system/target/classes/com/yijia/system/service/impl/SysDeptServiceImpl.class" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-system/target/classes/mapper/system/SysDeptMapper.xml" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-system/target/classes/mapper/system/SysDeptMapper.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/yijia-system/target/classes/mapper/system/SysDictDataMapper.xml" beforeDir="false" afterPath="$PROJECT_DIR$/yijia-system/target/classes/mapper/system/SysDictDataMapper.xml" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="ProjectId" id="1rsUhoIAb4lHab0lIKX0r7632LF" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RequestMappingsPanelOrder0" value="0" />
    <property name="RequestMappingsPanelOrder1" value="1" />
    <property name="RequestMappingsPanelWidth0" value="75" />
    <property name="RequestMappingsPanelWidth1" value="75" />
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="nodejs_package_manager_path" value="npm" />
    <property name="settings.editor.selected.configurable" value="reactor" />
  </component>
  <component name="ReactorSettings">
    <option name="notificationShown" value="true" />
  </component>
  <component name="RunManager">
    <configuration name="YiJiaApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="yijia-admin" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.yijia.YiJiaApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="d95263d0-9dff-44b4-8deb-343711f78d5d" name="Default Changelist" comment="" />
      <created>1619764416168</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1619764416168</updated>
      <workItem from="1619764418383" duration="105000" />
      <workItem from="1619771535576" duration="1443000" />
      <workItem from="1619773160476" duration="729000" />
      <workItem from="1620910524869" duration="3140000" />
      <workItem from="1621323592288" duration="591000" />
      <workItem from="1622048644352" duration="645000" />
      <workItem from="1622392600264" duration="41000" />
      <workItem from="1622392656162" duration="3893000" />
      <workItem from="1622557599863" duration="17000" />
      <workItem from="1622818227278" duration="26000" />
      <workItem from="1622818289564" duration="63000" />
    </task>
    <task id="LOCAL-00001" summary="前端配置文件package-config.json删除">
      <created>1619772586309</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1619772586309</updated>
    </task>
    <task id="LOCAL-00002" summary="前端配置文件package-config.json删除">
      <created>1619773193656</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1619773193656</updated>
    </task>
    <option name="localTasksCounter" value="3" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
    <option name="oldMeFiltersMigrated" value="true" />
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="前端配置文件package-config.json删除" />
    <option name="LAST_COMMIT_MESSAGE" value="前端配置文件package-config.json删除" />
  </component>
  <component name="XSLT-Support.FileAssociations.UIState">
    <expand />
    <select />
  </component>
</project>